Subject: Ticket Assigned - Need RRN
From: Landmark Group <[email-masked]>
To: [email-masked]
Date: Wed, 25 Jan 2023 15:39:31 +0000

Hi Hilah Alolayan,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Need RRN Aamenah Ayub                    Bot:  Hi, welcome to Centrepoint Stores ?مرحبًا بك في متاجر سنتربوينت Bot:  ✍️ Please enter your name Customer:  aamenah ayub Bot:  Hi aamenah ayub, what do you need help with? Customer:  ? Refund Information Bot:    Returned some items? Here's how your refund works ?    After we receive your returns, we'll carry out a quality check and initiate your refund, depending on your payment method.   Credit or Debit Card  - Your refund will be credited to your card or bank account.  It may take an extra 4-15 business days to complete the transaction.   PayPal - Your refund will be credited to your PayPal account. It may take an extra 4-15 business days to complete the transaction.   Cash ? - You'll receive a refund to My Credit in your account if you're a registered user, or a Return Voucher if you're a guest user. This will take 4-7 business days.    If your products have been cancelled, this is how your refund works?    Your refund will depend on your payment method.   Credit or Debit Card  - Your refund will be credited to your card or bank account.  It may take an extra 4-15 business days to complete the transaction.   PayPal - Your refund will be credited to your PayPal account. It may take an extra 4-15 business days to complete the transaction.   If your return and refund are taking a little longer, don't worry.?  We just need more time to process your returns during sales.    Paid with a MADA Debit Card? Your refund timeline will depend on when we receive the return in our warehouse and complete the quality check. If this is 14 days after your order was placed, the MADA system will not be able to offer an automatic refund to your bank account. Instead, we will manually process your MADA refund and it may take 14-28 days after the refund is initiated to reflect in your account.   For more details, go to Returns Process and Returns Policy under Help Centre.  Bot:  Before you go, would you like to rate our Customer Service [Customer Feedback: Extremely Dissatisfied] Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your Email address Customer:  [email-masked] Bot:  Please enter your Phone number Customer:  00966552161350            07:28 PM, 25th Jan                   Hilah                   Hi Aamenah Ayub. Thank you for contacting us at Centrepoint. My name is Hilah. I will be happy to help you today           07:28 PM, 25th Jan                     Aamenah Ayub                    Hi, I'd returned my items a month back and I've not yet received my refund. Could you please help me out with that. Thank you           07:29 PM, 25th Jan                   Hilah                   Could you please share your order number so that I can assist you further?           07:29 PM, 25th Jan                   Hilah                   Hi, I'm not getting a response from you. Are we still connected?           07:31 PM, 25th Jan                     Aamenah Ayub                    Yes, this is the order number           07:32 PM, 25th Jan                     Aamenah Ayub                    #6188617523           07:32 PM, 25th Jan                   Hilah                   Thank you for sharing the order details. Please allow me a moment to check this for you.           07:32 PM, 25th Jan                     Aamenah Ayub                    Sure           07:32 PM, 25th Jan                   Hilah                   Thank you for allowing me the time to check. I appreciate your patience.           07:34 PM, 25th Jan                   Hilah                   Please accept our apologies for the inconvenience caused and for the delay.           07:34 PM, 25th Jan                   Hilah                   We have forwarded your query to the concerned team and will be in touch with you asap to assist you in resolving this concern.           07:34 PM, 25th Jan                   Hilah                   We request you to please allow us some time so we can work on this and do the needful.           07:34 PM, 25th Jan                     Aamenah Ayub                    Thank you           07:34 PM, 25th Jan                   Hilah                   we will keep you posted on  [email-masked]           07:34 PM, 25th Jan                   Hilah                   you're most welcome           07:34 PM, 25th Jan                     Aamenah Ayub                    How long would it take for the refund to be returned?           07:34 PM, 25th Jan                   Hilah                   The amount has been successfully refunded by us, but I will submit a request to the financial team to provide you with the transfer reference number for the refund process so that you can check with the bank           07:36 PM, 25th Jan                     Aamenah Ayub                    May I know on what date was it refunded?           07:37 PM, 25th Jan                   Hilah                   Do you have any other inquiries that we can help with?           07:37 PM, 25th Jan                   Hilah                   23&26/12/2022           07:37 PM, 25th Jan                     Aamenah Ayub                    Okay thank you. Will I be sent the transfer reference number through mail or on the centrepoint app?           07:38 PM, 25th Jan                   Hilah                   any time           07:38 PM, 25th Jan                   Hilah                   will send it via the Email           07:38 PM, 25th Jan                     Aamenah Ayub                    Thank you           07:38 PM, 25th Jan                   Hilah                   It was a pleasure to assist you.Thank you for shopping with Centrepoint  Have a wonderful day.           07:39 PM, 25th Jan                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5626449